import java.applet.*;
import java.awt.*;
 
public class Kreis extends Applet
{
	public void paint(Graphics g)
	{
		int Pos=40;
//		int yPos=;
		int breite=320;
//		int hoehe=50;
		int Rot=188;
		int Gruen=0;
		int Blau=0;
		
		
		while (breite>=30)
		{
			g.setColor(new Color(Rot,Gruen,Blau));
			
			g.fillOval(Pos,Pos,breite,breite);
			breite=breite-30;
			Pos	+=		15;
			Rot		-=		20;
			Blau	+=		20;			
		}
		g.setColor(new Color(111,111,111));
		g.fillOval(150,150,30,10);
		
		
    }
}
